<mat-toolbar class="position-absolute" color="primary">
  <mat-toolbar-row class="justify-content-between">
    <button [routerLink]="['/home']" mat-button>Home</button>
    <button [routerLink]="['/login']" mat-button>Logout</button>
  </mat-toolbar-row>
</mat-toolbar>
<div class="d-flex align-items-center h-100">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-sm-5">
        <mat-card>
          <h3 class="text-center">Angular 9 Material Registration Login Example</h3>
          <table datatable [dtOptions]="dtOptions" class="row-border hover">
            <thead>
              <tr>
                 <th>#ID</th>
                 <th>Name</th>
                 
              </tr>
           </thead>
           <tbody>
              <tr *ngFor="let item of list">
                 <th>{{ item.id }}</th>
                 <td>{{ item.name }}</td>
                 
                 <td>
                    <button type="button" >Edit</button>
                    <button type="button" >Delete</button>
                 </td>
              </tr>
           </tbody>
           
          </table>

        <!-- <table datatable [dtOptions]="dtOptions" [dtTrigger]="dtTrigger" class="row-border hover">
          <thead>
            <tr>
              <th>ID</th>
              <th>First name</th>
              <th>Last name</th>
            </tr>
          </thead>
          <tbody>
            <tr *ngFor="let person of persons">
              <td>{{ person.id }}</td>
              <td>{{ person.firstName }}</td>
              <td>{{ person.lastName }}</td>
            </tr>
          </tbody>
          </table> -->

        </mat-card>
      </div>
    </div>
  </div>
</div>